<div data-sly-use.tabs="com.adobe.cq.wcm.core.components.models.Tabs"
data-sly-use.templates="core/wcm/components/commons/v1/templates.html"
data-panelcontainer="${wcmmode.edit && 'tabs'}"
id="${tabs.id}"
class="cmp-tabs"
data-cmp-is="tabs"
data-cmp-data-layer="${tabs.data.json}"
data-placeholder-text="${wcmmode.edit && 'Please drag Tab components here' @ i18n}">
<ol data-sly-test="${tabs.items && tabs.items.size > 0}"
   data-sly-list.tab="${tabs.items}"
   role="tablist"
   class="cmp-tabs__tablist"
   aria-label="${tabs.accessibilityLabel}"
   aria-multiselectable="false">
   <sly data-sly-test.isActive="${tab.name == tabs.activeItem}"/>
   <li role="tab"
       id="${tab.id}-tab"
       class="cmp-tabs__tab${isActive ? ' cmp-tabs__tab--active' : ''}"
       aria-controls="${tab.id}-tabpanel"
       tabindex="${isActive ? '0' : '-1'}"
       data-cmp-hook-tabs="tab"><p>${tab.title}</p></li>
</ol>
<div data-sly-repeat.item="${tabs.items}"
    data-sly-resource="${item.name @ decorationTagName='div'}"
    id="${item.id}-tabpanel"
    role="tabpanel"
    aria-labelledby="${item.id}-tab"
    tabindex="0"
    class="cmp-tabs__tabpanel${item.name == tabs.activeItem ? ' cmp-tabs__tabpanel--active' : ''}"
    data-cmp-hook-tabs="tabpanel"
    data-cmp-data-layer="${item.data.json}"></div>
<sly data-sly-resource="${resource.path @ resourceType='wcm/foundation/components/parsys/newpar', appendPath='/*', decorationTagName='div', cssClassName='new section aem-Grid-newComponent'}"
    data-sly-test="${(wcmmode.edit || wcmmode.preview) && tabs.items.size < 1}"></sly>
</div>